Bug 250290 - CVE-2007-3798 tcpdump BGP integer overflow [FC6]
Summary: CVE-2007-3798 tcpdump BGP integer overflow [FC6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tcpdump (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: source=gentoo,reported=20070710,publi...
Keywords: Security
Depends On:
Blocks: CVE-2007-3798
TreeView+ depends on / blocked
 
Reported: 2007-07-31 16:54 UTC by Josh Bressers
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-06 10:59:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-07-31 16:54:11 UTC
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Miroslav Lichvar 2007-08-06 10:59:55 UTC
Fixed in tcpdump-3.9.4-11.fc6.


Note You need to log in before you can comment on or make changes to this bug.